pastel-gray(1)

NAME
pastel-gray - Create a gray tone from a given lightness

SYNOPSIS
pastel gray [-h|--help] <lightness>

DESCRIPTION
Create a gray tone from a given lightness value.

OPTIONS

-h, --help
    Print help (see a summary with '-h')

<lightness>
    Lightness of the created gray tone (number between 0.0 and 1.0)